--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Icalendar::DateProp::ClassMethods#date_property
is_singleton: false
name: date_property
params: (dp, alias_name = nil)
visibility: public
